<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'supports'                                  => 'Техническая поддержка',
     'supports_desc'                             => 'Данный модуль предназначен для технической поддержки клиентев JMYCMS',
     'support_list'                              => 'Список',
     'support_search'                            => 'Поиск заявок',
     'support_messagem'                          => 'Сообщение пользователя',
     'support_processed'                         => 'Обработанные',
     'support_treat'                             => 'Обработать',
     'support_not_processed'                     => 'Не обработанные',
     'support_arch'                              => 'Архив',
     'support_arch_pre'                          => 'Архив заявок модуля Техническая Поддердка',
     'support_archive'                           => 'Убрать в Архив',
     'support_not_archive'                       => 'Убрать из Архива',
     'support_proces'                            => 'Обработана',
     'support_not_proces'                        => 'Не обработана',
     'support_archive1'                          => 'В Архиве',
     'support_processed1'                        => 'Обработана',
     'support_not_processed1'                    => 'Не обработана',
     'support_edit_ok'                           => 'Заявка отредактированна успешно !',
     'support_exp'                               => 'Список заявок',
     'support_exps'                              => 'Список всех заявок: ',
     'support_exp1'                              => 'Ожидают ответа: ',
     'support_exp2'                              => 'Выполненные заявки: ',
     'support_numb'                              => '№ Заявки',
     'support_date'                              => 'Дата подачи',
     'support_dir'                               => 'Домен',
     'support_place'                             => 'Расположение',
     'support_selected_location'                 => 'Выберите место',
     'support_admin_panel'                       => 'Админ панель',
     'support_users_part'                        => 'Пользовательская часть',
     'support_templates'                         => 'Шаблоны',
     'support_title'                             => 'Тема',
     'support_titles'                            => 'Укажите тему',
     'support_message'                           => 'Сообщение',
     'support_again_send'                        => 'Отправить повторно',	
     'support_empty'                             => 'На текущий момент заявок нет !',
     'support_empty1'                            => 'На текущий момент обработанных заявок нет !',
     'support_empty2'                            => 'На текущий момент не обработанных заявок нет !',
     'support_empty3'                            => 'На текущий момент Архив пуст !',
     'support_reply'                             => 'Ответить на сообщение',
     'support_answer'                            => 'Ответ',
     'support_del_users'                         => 'Удалено пользователем',
     'not_documentation'                         => 'Отсутствует документация!!!',
     'support_not_topic'                       => 'Сообщение без темы',
     'support_not_place'                       => 'Не указано расположение',
   ));
